1 Reply Latest reply on Sep 16, 2014 9:47 AM by fitchsoccer342

    How to install VSE 8.8 on Linux Redhat 5.x and 6.x

    bankmsc

      Hi Everyone,

       

      Could you please provide steps to install VSE 8.8 on Linux Redhat 5.x and 6.x for me ?

       

      Thanks.